.table {
    border-collapse: collapse;
    width: 100%;
}

.table th,
.table td {
    padding: 8px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}

.table tr:hover {
    background-color: #f5f5f5;
}